Subject: Re: bug#74218: [PATCH] Ask confirmation before sending region to search engine.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Dec 2024 10:58:57 +0200

> From: Fabio Natali <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> Date: Wed, 18 Dec 2024 17:51:24 +0000
> 
> On 2024-12-04, 13:08 +0000, Fabio Natali <[email-masked]> wrote:
> > On 2024-11-30, 12:48 +0200, Eli Zaretskii <[email-masked]> wrote:
> >> The latest patch LGTM, but your legal paperwork of copyright
> >> assignment is not yet complete, is it? So we are waiting for it to be
> >> completed, and will install at that time.
> 
> (No rush, but I wanted to share that the copyright assignment process
> has now been completed, as confirmed to me by the FSF
> [email-masked]. Cheers, Fabio.)

Thanks, I've now installed the changes on the master branch, and I'm
closing this bug.